## clp 1.11.1

=== debian/changelog ===
clp (1.11.1-2ubuntu1) maverick; urgency=low

  * debian/control: added build dependency on zlib1g-dev and libbz2-dev to fix
    a FTBFS because of missing libs (-lz and -lbz2)
  * debian/rules: Blacklist some generated doxygen files, not whitelist. Patch
    taken from Debian (1.12.0-2)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 20 Aug 2010 05:25:24 +0000

clp (1.11.1-2) unstable; urgency=low

  * Make -dev package depend on coinor-libcoinutils-dev (Closes: #578579)

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 23 Apr 2010 08:04:03 +0200

clp (1.11.1-1) unstable; urgency=low

  * New upstream release.
    - Switch to dpkg-source 3.0 (quilt) format.

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 11 Apr 2010 09:14:40 +0200

clp (1.11.0-1) unstable; urgency=low

  * New upstream release.
    - Build depend on coinutils version >=2.6.0-2 (Closes: #571384)
  * Bump Standards version (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 27 Feb 2010 23:26:23 +0100

clp (1.10.2-1) unstable; urgency=low

  * New upstream release.
  * Refreshed patches.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 14 Oct 2009 07:18:35 +0200

clp (1.10.1-1) unstable; urgency=low

  [ Torsten Werner ]
  * Remove myself from Uploaders as discussed with Sören.

  [ Aramian Wasielak ]
  * New upstream release.
  * Refreshed patches.
  * debian/control:
    - Bump Standards version (no changes required).

 -- Aramian Wasielak <aramian.wasielak@gmail.com>  Thu, 03 Sep 2009 17:40:21 -0700

clp (1.10.0-1) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * New upstream version.
  * Move -dbg package to section debug.
  * Build depend on coinutils 2.5

  [ Aramian Wasielak ]
  * debian/control:
    - Remove ghostscript and texlive-latex-base from Build-Depends.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 09 Apr 2009 19:53:54 +0200

clp (1.9.0-1) unstable; urgency=low

  [ Aramian Wasielak ]
  * debian/control: Fix section override disparity.
  * Add lintian override.
  * debian/rules (clean): Remove generated doxydoc/html.
  * Update my email address to aramian.wasielak@gmail.com.

  [ Soeren Sonnenburg ]
  * New upstream version, requires coinor-coinutils 2.4.0
  * Add ${misc:Depends} to all package dependencies.
  * Also install ClpDualSimplex.hpp.
  * Refresh patches.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 12 Feb 2009 08:40:18 +0100

clp (1.8.2-2) unstable; urgency=low

  * Fixed Vcs-Svn and Vcs-Browser fields.
  * Small fixes in clp.1.
  * Fixed a typo in copyright.

 -- Aramian Wasielak <aramian.wasielak@gmail.com>  Wed, 24 Sep 2008 23:19:16 +0200

clp (1.8.2-1) unstable; urgency=low

  * New upstream version.
  * Update my email address to sonne@debian.org.
  * Prefix packages with coinor- to distinguish them from coin3d and to
    underline that they are part of the coin-or project.
  * Introduce README.source and patch target to make package compliant to
    standards version 3.8.0.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 24 Sep 2008 21:44:16 +0200

clp (1.8.0-1) unstable; urgency=low

  * new upstream release
  * Reformat debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sat, 26 Jul 2008 19:16:39 +0200

clp (1.7.4-1) unstable; urgency=low

  * Initial Release  (Closes: #479882)

 -- Soeren Sonnenburg <debian@nn7.de>  Fri, 23 May 2008 16:09:47 +0200
