=== debian/control ===
Source: clp
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Soeren Sonnenburg <sonne@debian.org>
Uploaders: Aramian Wasielak <aramian.wasielak@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), doxygen, graphviz,
 coinor-libcoinutils-dev (>= 2.6.0-2), liblapack-dev, libbz2-dev, zlib1g-dev
Standards-Version: 3.8.4
Homepage: https://projects.coin-or.org/Clp
Vcs-Svn: http://bollin.googlecode.com/svn/coinor-clp/trunk/
Vcs-Browser: http://bollin.googlecode.com/svn/coinor-clp/trunk/

Package: coinor-libclp0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libclp0
Replaces: libclp0
Description: Coin-or linear programming solver
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the binaries and libraries.

Package: coinor-libclp-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libclp0 (= ${binary:Version}),
 coinor-libcoinutils-dev (>= 2.6.0-2)
Conflicts: libclp-dev
Replaces: libclp-dev
Description: Coin-or linear programming solver
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the header files for developers.

Package: coinor-libclp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: coinor-libclp-dev
Conflicts: libclp-doc
Replaces: libclp-doc
Description: Coin-or linear programming solver
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the documentation and examples.


Package: coinor-libclp0-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libclp0 (= ${binary:Version})
Conflicts: libclp0-dbg
Replaces: libclp0-dbg
Description: Coin-or linear programming solver
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the debug symbols.
