=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

LDFLAGS += -lCoinUtils
DEB_CONFIGURE_EXTRA_FLAGS += --enable-static CPPFLAGS=-I/usr/include/coin

build/coinor-libclp-doc:: debian/stamp-build-coinor-libclp-doc
debian/stamp-build-coinor-libclp-doc:
	doxygen doxydoc/doxygen.conf
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	touch $@

install/coinor-libclp-doc:: debian/stamp-install-coinor-libclp-doc
debian/stamp-install-coinor-libclp-doc:
	mkdir -p $(CURDIR)/debian/coinor-libclp-doc/usr/share/doc/coinor-libclp-doc
	cp -r doxydoc/html $(CURDIR)/debian/coinor-libclp-doc/usr/share/doc/coinor-libclp-doc/
	touch $@

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball

clean::
	$(RM) -r debian/stamp-* doxydoc/html
