=== debian/watch ===
version=3
http://www.coin-or.org/download/source/Clp/Clp-([\d\.]+).tgz \
		 debian debian/orig-tar.sh
