## clp 1.12.0

=== debian/changelog ===
clp (1.12.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: CbcOrClpParam.cpp:1078:43: error: format not a string
    literal and no format arguments [-Werror=format-security]":
    add patch format-security.patch from Wolfram Sang.
    (Closes: #643363)
  * Move dependency_libs removal to correct package's target, change path and
    set it to the empty string.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Dec 2011 20:07:53 +0100

clp (1.12.0-2) unstable; urgency=low

  * Blacklist some generated doxygen files not whitelist (Closes: #591175).
  * Empty dependency_libs in .la file and bump standards version to 3.9.1.0.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 10 Jul 2010 09:08:46 +0200

clp (1.12.0-1) unstable; urgency=low

  * New upstream release.
    - Refreshed patches.
    - Bump Standards version (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 10 Jul 2010 09:01:32 +0200
