=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: clp
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Soeren Sonnenburg <sonne@debian.org>
+Maintainer: Soeren Sonnenburg <sonne@debian.org>
 Uploaders: Aramian Wasielak <aramian.wasielak@gmail.com>
 Build-Depends: cdbs, debhelper (>= 5), doxygen, graphviz,
- coinor-libcoinutils-dev (>= 2.6.0-2), liblapack-dev, libbz2-dev, zlib1g-dev
-Standards-Version: 3.8.4
+ coinor-libcoinutils-dev (>= 2.6.0-2), liblapack-dev
+Standards-Version: 3.9.1.0
 Homepage: https://projects.coin-or.org/Clp
 Vcs-Svn: http://bollin.googlecode.com/svn/coinor-clp/trunk/
 Vcs-Browser: http://bollin.googlecode.com/svn/coinor-clp/trunk/
