=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,11 @@
 
 LDFLAGS += -lCoinUtils
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-static CPPFLAGS=-I/usr/include/coin
+
+binary-install/coinor-libclp-dev:: debian/stamp-binary-install-coinor-libclp-dev
+debian/stamp-binary-install-coinor-libclp-dev:
+	sed -i "s/^dependency_libs.*/dependency_libs=''/" $(CURDIR)/debian/coinor-libclp-dev/usr/lib/libClp.la
+	touch $@
 
 build/coinor-libclp-doc:: debian/stamp-build-coinor-libclp-doc
 debian/stamp-build-coinor-libclp-doc:
