## clp 1.15.5

=== debian/changelog ===
clp (1.15.5-1ubuntu3) trusty; urgency=medium

  * Revert the last change, build with GCC on all architectures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2014 03:13:33 +0100

clp (1.15.5-1ubuntu2) trusty; urgency=medium

  * Build using GCC 4.7 on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Dec 2013 20:37:32 +0100

clp (1.15.5-1ubuntu1) trusty; urgency=medium

  * Build using autotools-dev.
  * Patch configure to build on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 05:16:16 +0100

clp (1.15.5-1) unstable; urgency=low

  * Move manpage to coinor-clp (Closes: #729778)
  * New upstream version.
  * Switch to upstream's packager-friendly tarballs.
  * Bump standards version (no changes needed).
  * Upload to unstable for transition.

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 27 Nov 2013 23:22:19 -0500

clp (1.15.3-2) experimental; urgency=low

  * Put clp executable in separate package: coinor-clp
    - Mark Breaks+Replaces coinor-libclp0 (Closes: #726720).

 -- Miles Lubin <miles.lubin@gmail.com>  Fri, 18 Oct 2013 08:26:26 -0400

clp (1.15.3-1) experimental; urgency=low

  * New upstream release (Closes: #669371)
    - License changed to EPL.
    - SONAME version is now 1.
    - OsiClp interface now provided by this package.
  * New maintainer (Closes: #645081)
    - Previous maintainer refused to relicense work under EPL.
  * Bump to compat 9 (libraries now installed to multiarch dirs.).
  * Remove outdated patches.
  * Add patch to fix building with pkg-config.
  * Add patch to fix shared library dependencies.
    - libOsiClp still has unrecorded dependency on libClp
  * Remove .la files.
  * Bump standards version.
    - Updated copyright file to machine-readable format.
  
 -- Miles Lubin <miles.lubin@gmail.com>  Fri, 04 Oct 2013 21:24:10 -0400
