=== debian/control ===
Source: clp
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Miles Lubin <miles.lubin@gmail.com>
Build-Depends: coinor-libcoinutils-dev (>= 2.9.4),
               coinor-libosi-dev (>= 0.106.1),
               debhelper (>= 9),
               autotools-dev,
               doxygen,
               graphviz,
               libbz2-dev,
               liblapack-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/clp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/clp.git
Homepage: https://projects.coin-or.org/Clp

Package: coinor-clp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: coinor-libclp0
Breaks: coinor-libclp0
Description: Coin-or linear programming solver
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the clp executable.

Package: coinor-libclp1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Coin-or linear programming solver (shared libraries)
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the Clp callable libraries, including the
 OSI Clp interface.

Package: coinor-libclp-dev
Section: libdevel
Architecture: any
Depends: coinor-libclp1 (= ${binary:Version}),
         coinor-libcoinutils-dev (>= 2.9.4),
         coinor-libosi-dev (>= 0.106.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or linear programming solver (developer files)
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the header files for developers.

Package: coinor-libclp-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: coinor-libclp-dev
Description: Coin-or linear programming solver (documentation)
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the documentation and examples.

Package: coinor-libclp1-dbg
Section: debug
Architecture: any
Depends: coinor-libclp1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or linear programming solver (debug symbols)
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the debug symbols.
