## clp 1.15.10

=== debian/changelog ===
clp (1.15.10-3) unstable; urgency=medium

  * [28ec8b3] Fix dependency in autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Tue, 06 Sep 2016 21:56:14 +0200

clp (1.15.10-2) unstable; urgency=medium

  * [2190ad2] Drop dbg-package.
  * [77a5863] Minor fixes in d/rules.
  * [88e2060] Apply cme fix dpkg.
  * [9646d4f] Add autopkgtest.
  * [e01dbc7] Add myself as uploader.

 -- Anton Gladky <gladk@debian.org>  Tue, 06 Sep 2016 19:55:14 +0200

clp (1.15.10-1) unstable; urgency=low

  * New upstream version.
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
    - Thanks to Adam Conrad
  * Remove shlibdeps patch incorporated upstream with configure option

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 03 Sep 2014 16:51:30 -0400
