=== debian/control ===
Source: clp
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Miles Lubin <miles.lubin@gmail.com>,
           Anton Gladky <gladk@debian.org>
Section: science
Testsuite: autopkgtest
Priority: extra
Build-Depends: coinor-libcoinutils-dev (>= 2.9.15),
               coinor-libosi-dev (>= 0.106.9),
               debhelper (>= 9),
               doxygen,
               graphviz,
               libbz2-dev,
               liblapack-dev,
               pkg-config,
               zlib1g-dev,
               autotools-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/clp.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/clp.git
Homepage: https://projects.coin-or.org/Clp

Package: coinor-clp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: coinor-libclp0
Replaces: coinor-libclp0
Description: Coin-or linear programming solver
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the clp executable.

Package: coinor-libclp1
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or linear programming solver (shared libraries)
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the Clp callable libraries, including the
 OSI Clp interface.

Package: coinor-libclp-dev
Architecture: any
Section: libdevel
Depends: coinor-libclp1 (= ${binary:Version}),
         coinor-libcoinutils-dev (>= 2.9.4),
         coinor-libosi-dev (>= 0.106.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or linear programming solver (developer files)
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the header files for developers.

Package: coinor-libclp-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Recommends: coinor-libclp-dev
Description: Coin-or linear programming solver (documentation)
 Clp (Coin-or linear programming) is an open-source linear programming solver
 written in C++. It is primarily meant to be used as a callable library, but a
 basic, stand-alone executable version is also available. It is designed to
 find solutions of constrained linear mathematical optimization problems.
 .
 This package contains the documentation and examples.
