## clp 1.16.11+repack1

=== debian/changelog ===
clp (1.16.11+repack1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 21:27:41 +0200

clp (1.16.11+repack1-1~exp1) experimental; urgency=medium

  * [f72904a] Set Standards-Version: 4.0.0
  * [5b4ca49] Update minimal package versions in depends.
  * [e522098] New upstream version 1.16.11+repack1

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Aug 2017 20:45:13 +0200

clp (1.16.10+repack1-1~exp1) experimental; urgency=medium

  * [7bf317e] Update d/watch.
  * [5fb4c33] Update d/copyright, exlclude not needed files.
  * [97737d7] Update versioned build-depends.
  * [07978c6] Update file, applied by upstream.
  * [f268fc3] Remove Miles Lubin from uploaders. (Closes: #862815)
  * [19364d4] New upstream version 1.16.10+repack1
  * [a14cf54] Switch to compat-level 10.
  * [6de2985] Use maximal hardening options.

 -- Anton Gladky <gladk@debian.org>  Sat, 03 Jun 2017 22:23:57 +0200
