=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: clp
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Miles Lubin <miles.lubin@gmail.com>,
-           Anton Gladky <gladk@debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: science
 Testsuite: autopkgtest
 Priority: extra
-Build-Depends: coinor-libcoinutils-dev (>= 2.9.15),
-               coinor-libosi-dev (>= 0.106.9),
-               debhelper (>= 9),
+Build-Depends: coinor-libcoinutils-dev (>= 2.10.14),
+               coinor-libosi-dev (>= 0.107.9),
+               debhelper (>= 10),
                doxygen,
                graphviz,
                libbz2-dev,
@@ -15,7 +14,7 @@
                pkg-config,
                zlib1g-dev,
                autotools-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/clp.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/clp.git
 Homepage: https://projects.coin-or.org/Clp
