=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autotools_dev  --without autoreconf
 
 override_dh_auto_build:
 	dh_auto_build
