## clp 1.17.3+repack1

=== debian/changelog ===
clp (1.17.3+repack1-2) unstable; urgency=medium

  * QA upload
  * Add coinor-libclp-doc.links to remove duplicated files
  * Set minimum version on runtime-dependencies
  * Add 0001-check-for-correct-architecture.patch

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 28 Dec 2019 10:27:15 +0100

clp (1.17.3+repack1-1) unstable; urgency=medium

  * QA upload
  [ Debian Janitor ]
  * Drop use of autotools-dev debhelper.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.

  [ Håvard Flaget Aasen ]
  * New upstream version 1.17.3+repack1
  * Update debian/watch.
    - Use secure URI
    - App 'repack' to dversionmangle
  * Change from debian/compat to debhelper-compat
  * Update debian/control.
    - Drop autotools-dev
    - Update required version for build-dependencies.
  * Update debian/coinor-libclp-dev.install
    - Shorten paths
    - Remove usr/share/coin
  * Update debian/coinor-libclp1-lintian-overrides
  * Use the source created jquery.js file

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 22 Dec 2019 17:16:03 +0100

clp (1.16.11+repack1-2) unstable; urgency=medium

  * QA upload

  [ Jelmer Vernooĳ ]
  * [e8b30cc] Remove unnecessary 'Testsuite: autopkgtest' header.
  * [e29ea36] Trim trailing whitespace.
  * [462e236] Change priority extra to priority optional.

  [ Anton Gladky ]
  * [6aa6d7f] Trim trailing whitespace.
  * [2796ff2] Orphan the package.
  * [8dcd3f8] Update changelog.
  * [2ea8ae1] control: update Vcs-Browser and Vcs-Git.
  * [99ed221] Set Standards-Version: 4.3.0.

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Aug 2019 19:20:53 +0200
