=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: clp
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Anton Gladky <gladk@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
-Testsuite: autopkgtest
-Priority: extra
-Build-Depends: coinor-libcoinutils-dev (>= 2.10.14),
-               coinor-libosi-dev (>= 0.107.9),
-               debhelper (>= 10),
+Priority: optional
+Build-Depends: debhelper-compat (= 10),
+               coinor-libcoinutils-dev (>= 2.11.3),
+               coinor-libosi-dev (>= 0.108.5),
                doxygen,
                graphviz,
                libbz2-dev,
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-               autotools-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/clp.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/clp.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/science-team/clp
+Vcs-Git: https://salsa.debian.org/science-team/clp.git
 Homepage: https://projects.coin-or.org/Clp
 
 Package: coinor-clp
@@ -50,8 +47,8 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libclp1 (= ${binary:Version}),
-         coinor-libcoinutils-dev (>= 2.9.4),
-         coinor-libosi-dev (>= 0.106.1),
+         coinor-libcoinutils-dev (>=2.11.3),
+         coinor-libosi-dev (>= 0.108.5),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Coin-or linear programming solver (developer files)
