## clp 1.17.5+repack1

=== debian/changelog ===
clp (1.17.5+repack1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.17.5+repack1
  * Update Standards-Version to 4.5.0
  * Changes to include BuildTools in source, so we can make use of
    autoreconf during build.
    - Change URI in d/watch
    - Add folders to Files-Excluded in d/copyright
    - Update path in d/coinor-libclp-doc.examples
    - Change path in autopkgtest files
    - Remove without autoreconf and add override_dh_autoreconf in d/rules
  * Change example file in d/test/check2
  * Update required version for runtime and build-dependencies.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
    Update: Bug-Submit
  * Remove patch, partly implemented upstream.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 17 Feb 2020 18:45:32 +0100
