=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 10),
-               coinor-libcoinutils-dev (>= 2.11.3),
-               coinor-libosi-dev (>= 0.108.5),
+               coinor-libcoinutils-dev (>= 2.11.4),
+               coinor-libosi-dev (>= 0.108.6),
                doxygen,
                graphviz,
                libbz2-dev,
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/clp
 Vcs-Git: https://salsa.debian.org/science-team/clp.git
 Homepage: https://projects.coin-or.org/Clp
@@ -47,8 +47,8 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libclp1 (= ${binary:Version}),
-         coinor-libcoinutils-dev (>=2.11.3),
-         coinor-libosi-dev (>= 0.108.5),
+         coinor-libcoinutils-dev (>=2.11.4),
+         coinor-libosi-dev (>= 0.108.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Coin-or linear programming solver (developer files)
