## clp 1.17.6

=== debian/changelog ===
clp (1.17.6-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + coinor-libclp-dev: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 04:27:26 +0000

clp (1.17.6-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + coinor-libclp1: Add Multi-Arch: same. + coinor-libclp-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:41:23 +0100

clp (1.17.6-1) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:00:47 +0100
