=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Coin-or linear programming solver (shared libraries)
  Clp (Coin-or linear programming) is an open-source linear programming solver
  written in C++. It is primarily meant to be used as a callable library, but a
@@ -51,6 +52,7 @@
          coinor-libosi-dev (>= 0.108.6),
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Coin-or linear programming solver (developer files)
  Clp (Coin-or linear programming) is an open-source linear programming solver
  written in C++. It is primarily meant to be used as a callable library, but a
@@ -65,6 +67,7 @@
 Depends: libjs-jquery,
          ${misc:Depends}
 Recommends: coinor-libclp-dev
+Multi-Arch: foreign
 Description: Coin-or linear programming solver (documentation)
  Clp (Coin-or linear programming) is an open-source linear programming solver
  written in C++. It is primarily meant to be used as a callable library, but a
