=== debian/tests/control ===
Tests: check1 check2 check3 check4 check5
Depends: coinor-libclp-dev, build-essential
