## clp 1.17.9+ds

=== debian/changelog ===
clp (1.17.9+ds-1) unstable; urgency=medium

  * New upstream version 1.17.9+ds
  * Raising Standards version to 4.6.2
    - Rules-Requires-Root: no
  * Adopting the package (Closes: #934083)
  * Refreshing d/copyright
  * Depending on debhelper-compat 13
  * Removing unneeded versioned (build-)dependencies
  * Updating the list of files to exclude when repacking
  * Rewriting d/rules without autoreconf (Closes: #1033211)
    - Also listing files that should not be installed in d/not-installed
  * Removing embedded build path from Makefile and generated HTML files
    (Closes: #1014561)
  * Overriding the clean target so that package can be built twice in a row
    (Closes: #1043929)
  * Building with NDEBUG to disable asserts
  * Adding a Lintian override for shared libs' package name
  * Fixing a minor spelling mistake in the code

 -- Pierre Gruet <pgt@debian.org>  Sun, 21 Jan 2024 21:42:16 +0100
