=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: clp
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
-               coinor-libcoinutils-dev (>= 2.11.4),
-               coinor-libosi-dev (>= 0.108.6),
+Build-Depends: debhelper-compat (= 13),
+               coinor-libcoinutils-dev,
+               coinor-libosi-dev,
                doxygen,
                graphviz,
                libbz2-dev,
                liblapack-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/clp
 Vcs-Git: https://salsa.debian.org/science-team/clp.git
 Homepage: https://projects.coin-or.org/Clp
+Rules-Requires-Root: no
 
 Package: coinor-clp
 Architecture: any
@@ -48,8 +50,8 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libclp1 (= ${binary:Version}),
-         coinor-libcoinutils-dev (>=2.11.4),
-         coinor-libosi-dev (>= 0.108.6),
+         coinor-libcoinutils-dev,
+         coinor-libosi-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
