=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%clp-$1.tar.gz%,\
 repack, repacksuffix=+ds, compression=xz, dversionmangle=auto" \
  https://github.com/coin-or/clp/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
