## clp 1.17.10+ds

=== debian/changelog ===
clp (1.17.10+ds-1) unstable; urgency=medium

  * New upstream version 1.17.10+ds

 -- Pierre Gruet <pgt@debian.org>  Sun, 29 Sep 2024 21:43:55 +0200

clp (1.17.9+ds-2) unstable; urgency=medium

  * Raising Standards version to 4.7.0 (no change)
  * Patching out tests using mps files previously shipped by coinutils
    (Closes: #1068743)
  * Build-depending on pkgconf instead of obsolete pkg-config
  * Forwarding patch

 -- Pierre Gruet <pgt@debian.org>  Fri, 10 May 2024 22:53:30 +0200
