=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

# If noopt was not passed, building with NDEBUG to remove assertions.
ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
endif

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	    --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) \
	    --enable-static --enable-dot --enable-dependency-linking

override_dh_auto_build-indep:
	make doxydoc
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map

# No tests for the doc package.
override_dh_auto_test-indep:

execute_before_dh_installdocs-indep:
	# Removing the build directory from documentation files to enhance build
	# reproducibility.
	for F in $$(find doxydoc/html -name "*.html"); do\
	    sed -i "s,$(CURDIR)/,," $$F;\
	done

execute_after_dh_installexamples-indep:
	# Removing the build directory from Makefile to enhance build
	# reproducibility.
	sed -i "s,$(CURDIR),.," debian/coinor-libclp-doc/usr/share/doc/coinor-libclp-doc/examples/Makefile;\

override_dh_clean:
	dh_clean
	# Removing .gz files created during the tests.
	find Clp/test -name "*.gz" -delete
	find Clp/test -name "*.lp" -delete
	find Clp/test -name "*.mps" -delete
